{
	"preference": {
		"title": "偏好设置",
		"menu": {
			"title": {
				"clipboard": "剪贴板",
				"history": "历史记录",
				"general": "通用设置",
				"shortcut": "快捷键",
				"backup": "数据备份",
				"about": "关于"
			}
		},
		"clipboard": {
			"window_settings": {
				"title": "窗口设置",
				"label": {
					"window_position": "窗口位置",
					"window_position_remember": "记住位置",
					"window_position_follow": "跟随鼠标",
					"window_position_center": "屏幕中心",
					"back_top": "激活时回到顶部",
					"show_all": "激活时切换至全部分组"
				},
				"hints": {
					"back_top": "激活窗口时，滚动至顶部并选中首条"
				}
			},
			"audio_settings": {
				"title": "音效设置",
				"label": {
					"copy_audio": "复制音效"
				}
			},
			"search_box_settings": {
				"title": "搜索设置",
				"label": {
					"default_focus": "默认聚焦",
					"auto_clear": "自动清除",
					"position": "搜索框位置",
					"position_top": "顶部",
					"position_bottom": "底部"
				},
				"hints": {
					"default_focus": "激活窗口时，默认聚焦搜索框",
					"auto_clear": "激活窗口时，清除搜索框内容"
				}
			},
			"content_settings": {
				"title": "内容设置",
				"button": {
					"custom_operation_button": "自定义"
				},
				"label": {
					"auto_paste": "自动粘贴",
					"auto_paste_single": "单击",
					"auto_paste_double": "双击",
					"image_ocr": "图片OCR",
					"copy_as_plain": "复制为纯文本",
					"paste_as_plain": "粘贴为纯文本",
					"operation_button": "操作按钮",
					"custom_operation_button_title": "自定义操作按钮",
					"operation_button_option": {
						"copy": "复制",
						"paste_plain": "粘贴为纯文本",
						"notes": "备注",
						"favorite": "收藏",
						"delete": "删除"
					},
					"auto_favorite": "自动收藏",
					"delete_confirm": "删除确认",
					"auto_sort": "自动排序"
				},
				"hints": {
					"auto_paste": "鼠标左键操作时，快速粘贴内容至输入位置",
					"image_ocr": "注意：使用前请务必先下载",
					"copy_as_plain": "富文本和HTML格式在复制时仅保留纯文本内容",
					"paste_as_plain": "富文本和HTML格式在粘贴时仅保留纯文本内容",
					"operation_button": "自定义操作剪贴板内容的图标按钮",
					"auto_favorite": "新增或编辑备注后自动收藏",
					"delete_confirm": "删除剪贴板内容时弹出确认对话框",
					"auto_sort": "复制已存在的内容时排列到最前面"
				}
			}
		},
		"history": {
			"history": {
				"title": "历史记录",
				"button": {
					"goto_delete": "删除历史记录",
					"confirm_delete": "确定",
					"cancel_delete": "取消"
				},
				"label": {
					"duration": "保留时长",
					"duration_unit": "天",
					"max_count": "最大保留条数",
					"max_count_unit": "条",
					"delete_title": "删除历史记录",
					"time_range": "时间范围",
					"time_range_opt": {
						"last_hour": "过去 1 小时",
						"last_24_hours": "过去 24 小时",
						"last_7_days": "过去 7 天",
						"last_30_days": "过去 30 天",
						"unlimited": "时间不限",
						"custom": "自定义"
					},
					"include_favorite": "删除收藏"
				},
				"hints": {
					"duration": "输入 0 表示永久保留，仅统计和删除未收藏条目",
					"max_count": "输入 0 表示永久保留，仅统计和删除未收藏条目",
					"delete_success": "删除成功"
				}
			}
		},
		"settings": {
			"permission_settings": {
				"title": "权限设置",
				"button": {
					"confirm_full_disk_access": "去系统设置开启",
					"cancel_full_disk_access": "稍后开启",
					"authorize": "去授权"
				},
				"label": {
					"accessibility_permissions": "辅助功能访问权限",
					"full_disk_access_permissions": "完全磁盘访问权限",
					"confirm_full_disk_access": "需要开启完全磁盘访问权限",
					"authorized": "已授权"
				},
				"hints": {
					"accessibility_permissions": "需要无障碍访问权限来操作剪切板内容",
					"full_disk_access_permissions": "需要完全磁盘访问权限来实现文件预览",
					"confirm_full_disk_access": "需要开启完全磁盘访问权限来实现文件预览"
				}
			},
			"app_settings": {
				"title": "应用设置",
				"label": {
					"auto_start": "登录时启动",
					"silent_start": "静默启动",
					"show_menubar_icon": "显示菜单栏图标",
					"show_taskbar_icon": "显示任务栏图标"
				},
				"hints": {
					"silent_start": "手动启动应用时隐藏窗口"
				}
			},
			"appearance_settings": {
				"title": "外观设置",
				"label": {
					"language": "界面语言",
					"theme": "主题模式",
					"theme_auto": "跟随系统",
					"theme_light": "亮色模式",
					"theme_dark": "暗色模式"
				}
			},
			"app_update": {
				"title": "应用更新",
				"label": {
					"auto_update": "自动检查更新",
					"update_beta": "参与测试版体验"
				},
				"hints": {
					"update_beta": "将会接收测试版更新，即使它们可能不稳定"
				}
			}
		},
		"shortcut": {
			"shortcut": {
				"title": "快捷键",
				"label": {
					"open_clipboard": "打开剪贴板窗口",
					"open_settings": "打开偏好设置窗口",
					"quick_paste": "快速粘贴",
					"paste_as_plain": "粘贴为纯文本"
				},
				"hints": {
					"quick_paste": "隐藏窗口时，使用数字组合键快速粘贴前九项",
					"paste_as_plain": "激活窗口时，将选中的内容粘贴为纯文本、OCR文本和路径"
				}
			}
		},
		"data_backup": {
			"storage_settings": {
				"title": "存储设置",
				"label": {
					"data_storage_path": "数据存储路径",
					"log_storage_path": "日志存储路径"
				},
				"hints": {
					"custom_path": "自定义",
					"default_path": "恢复默认",
					"change_success": "更改成功"
				}
			},
			"import_export": {
				"title": "导入和导出",
				"button": {
					"import": "导入数据",
					"export": "导出数据",
					"cancel": "取消",
					"confirm_import": "确定",
					"confirm_export": "导出"
				},
				"label": {
					"confirm_import": "导入须知",
					"confirm_export": "导出须知"
				},
				"hints": {
					"import_success": "导入成功",
					"export_success": "导出成功",
					"confirm_import": "导入的剪贴板数据将覆盖现有数据，确定要继续吗？",
					"confirm_export": "导出的数据包含所有偏好设置和剪贴板内容，且均以明文形式保存，请妥善保管。"
				}
			}
		},
		"about": {
			"about_software": {
				"title": "关于软件",
				"label": {
					"version": "版本：",
					"software_info": "软件信息",
					"open_source_address": "开源地址",
					"community": "社区交流",
					"sponsor": "赞助我们"
				},
				"button": {
					"check_update": "检查更新",
					"copy": "复制",
					"feedback_issue": "反馈问题"
				},
				"hints": {
					"software_info": "复制软件信息并提供给 Bug Issue",
					"copy_success": "复制成功"
				}
			},
			"thank": {
				"title": "致谢",
				"hints": {
					"thank_all": "感谢所有列出的和未能列出的开源依赖，以及为{{0}}提出建议的用户和做出贡献的开发者。"
				}
			}
		}
	},
	"clipboard": {
		"button": {
			"context_menu": {
				"copy": "复制",
				"note": "备注",
				"paste_as_plain_text": "粘贴为纯文本",
				"paste_ocr_text": "粘贴OCR文本",
				"paste_as_path": "粘贴为路径",
				"unfavorite": "取消收藏",
				"favorite": "收藏",
				"open_in_browser": "在浏览器访问",
				"send_email": "发送邮件",
				"export_as_file": "导出为文件",
				"preview_image": "预览图片",
				"download_image": "下载图片",
				"show_in_finder": "在 Finder 中显示",
				"show_in_file_explorer": "在文件资源管理器中显示",
				"delete": "删除"
			}
		},
		"label": {
			"tab": {
				"all": "全部",
				"text": "文本",
				"image": "图片",
				"files": "文件",
				"favorite": "收藏"
			},
			"link": "链接",
			"email": "邮箱",
			"color": "颜色",
			"path": "路径",
			"plain_text": "纯文本",
			"rtf": "富文本",
			"html": "HTML",
			"image": "图片",
			"n_files": "{{0}}个文件（夹）",
			"n_chars": "{{0}}个字符"
		},
		"hints": {
			"search_placeholder": "搜索",
			"delete_modal_content": "确定要删除此项吗？"
		}
	},
	"component": {
		"shortcut_key": {
			"hints": {
				"set_shortcut_key": "按键盘设置快捷键",
				"shortcut_key_not_set": "未设置快捷键"
			}
		},
		"app_update": {
			"label": {
				"new_version_title": "发现新版本🥳",
				"release_version": "更新版本",
				"release_time": "更新时间",
				"release_notes": "更新日志"
			},
			"button": {
				"confirm_update": "立即更新",
				"cancel_update": "以后再说"
			},
			"hints": {
				"checking_update": "正在检查更新...",
				"latest_version": "当前已是最新版本🎉"
			}
		},
		"tray": {
			"label": {
				"preference": "偏好设置",
				"start_listening": "开启监听",
				"stop_listening": "停止监听",
				"check_update": "检查更新",
				"open_source_address": "开源地址",
				"version": "版本",
				"relaunch": "重启应用",
				"exit": "退出应用"
			}
		},
		"note_modal": {
			"label": {
				"note": "备注"
			},
			"hints": {
				"input_note": "请输入备注"
			}
		}
	}
}
